Sign in to follow this  
rjevansuk

Currently running 6.20 should I update to 6.5?

Recommended Posts

I am running v 6.2+UK expansion pack on FSX Classic.

I have been monitoring this forum for some time and have been put off upgrading so far.

So is the latest version 6.51 stable enough to upgrade now?

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

i can't speak for v6.51 but i am using v6.50 on FSX classic and as far as i am concerned it is the most stable version since v6.2.

 

v6.51 is (i believe) identical to v6.50 except that it is compatible with FSX SE as well, so i didn't bother upgrading.

 

Regards. 

Share this post


Link to post
Share on other sites

Go for v6.51. Just make sure to perform a simple uninstall from the control panel, before installing the latest version. A manual cleanup for remaining folders is *NOT* required. Leave the folders untouched and your settings will persist.

Share this post


Link to post
Share on other sites

So, just to be clear,

First uninstall using control panel, install the latest version and then reinstall the UK extras?

Share this post


Link to post
Share on other sites

If you are using Voxpop voices, then I advise you to completely uninstall all of the voices "and" Voxpop server also before installing your new version of VOXATC, then reinstall after new VOXATC installation.

Share this post


Link to post
Share on other sites

Installing a new VOXATC Version.. - you don´t have to reinstall the Voxpop Voices!

 

Instead of that - go to Control Panel / Programs.

 

Look at the VoxPop Voice Entries and Voxpop Base and make a Repair for each entry.

 

After that action the new VOXATC Version recognizes the Voxpop Voices along your new Installation!

Share this post


Link to post
Share on other sites

Installing a new VOXATC Version.. - you don´t have to reinstall the Voxpop Voices!

 

Not saying it wont work but bin there, done that twice before and nothing but problems and I'm not the only one. For the extra time it takes, I would "never" do a reinstall of VOXATC without uninstalling Voxpop voices and server before reinstalling.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this